--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Converts ruby type <tt>type</tt> to a C type
full_name: C#ruby2c
is_singleton: false
name: ruby2c
params: (type)
visibility: public
